Status: Resolved Priority: Must have
Author: Francois Suter Category:
Subiject: Add link examples

Description

Task #40510 introduced sub-chapters for structuring the examples outlined in "Chapter 1". The part about links just shows how to link
to Forge. It should contain general examples about linking, and also about cross-linking, in particular to the officials manuals
referenced in the global settings YAML file.

Related issues:
related to TYPOS.Fluid - Bug # 4051: TagBuilder is not resetted when a view h... Resolved 2009-07-29

Associated revisions

Revision 5a2b57a7 - 2012-09-28 09:15 - Francois Suter

[TASK] Add linking examples

The manual should contain all possible examples of linking,
in particular the cross-linking using Intersphinx.

Labels are also added to each section in Chapter 1.
Change-Id: 1a80b573e4a055884b4 1d9a8bd3fb3ba98dd54ee8

Resolves: #40511

History

#1 - 2012-09-01 22:23 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14270

#2 - 2012-09-07 16:14 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14270

#3 - 2012-09-28 09:16 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14270

#4 - 2012-09-28 09:35 - Francois Suter
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:5a2b57a7440a07d419535dfb5{7024a39e9e8e4f.
